pref("extensions.linkchecker.linkTimeout", 15000);

pref("extensions.linkchecker.validLinkBg", "#cfc");
pref("extensions.linkchecker.invalidLinkBg", "#fcc");
pref("extensions.linkchecker.dubiousLinkBg", "#ffc");
pref("extensions.linkchecker.skipLinkBg", "#ccc");

pref("extensions.linkchecker.bannedList", "logout,signout,delete,remove,exit");
// pref("linkchecker.menulist", true);
// pref("linkchecker.textbox", true);